Details

      Description

      Actually I encountered need to upgrade Servlet API to 3.1. There will be likely some other suitable upgrades.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                jharting Jozef Hartinger
                Reporter:
                tremes Tomas Remes
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: